/*VERSION 2 OF CAT BAR*/
.category-bar{
    margin: 40px 0;
}
.bar-wrapper{
    margin-bottom: -5px;
    background: #2c85c6;
    padding: 20px 40px;
    border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    -webkit-border-radius: 8px 8px 0 0;
    -o-border-radius: 8px 8px 0 0;
    display: inline-block;
    width: 100%;
}
.bar-wrapper h2, .bar-wrapper h3{
    display: block;
    width: 100%;
}
.bar-wrapper h2{
    font-size: 28px;
    border-bottom: none;
    margin-right: 20px;
    color: #484848;
}
.bar-wrapper h3{
    margin: 5px 10px 0 0;
    font-size: 22px;
    color: #fff;
    border-bottom: none;
}
.bar-wrapper h3:hover{
    cursor: pointer;
}

.dropdown-cat{
    display: none;
    background: #e8e8e8;
    margin-bottom: 40px;
    padding: 30px 40px;
    border-radius: 0 0 8px 8px;
    -moz-border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;
    -o-border-radius: 0 0 8px 8px;
}
.dropdown-cat ul{
    width: 100%;
    display: inline-block;
    vertical-align: top;
}
.dropdown-cat ul li{
    width: 100%;
    text-align: center;
}
.dropdown-cat ul li a{
    color: #484848;
}

@media (min-width: 400px){
    .dropdown-cat ul{
        width: 48%;
    }
}

@media (min-width: 500px){
    .bar-wrapper h2, .bar-wrapper h3{
        display: inline-block;
        width: auto;
    }

    .bar-wrapper h3:after{
        content: "|";
        padding-left: 10px;
    }
    .bar-wrapper h3:last-child:after{
        content: "";
    }
}

@media (min-width: 700px){
    .dropdown-cat ul{
        width: 24%;
    }
}